#!/bin/bash

echo "addfirstuser.sh: Add first user"
if [ -f /root/packages/useradded ]; then
	echo "addfirstuser.sh: The first user has already been added"
	exit 0
fi

#
# Add first user.
#
kopano-admin -c $KOPANOADMUSER -p $KOPANOADMPASS -e $KOPANOADMUSER@$MYDOMAIN -f $KOPANOADMUSER -a yes

#
# Configuration complete.
#
touch /root/packages/useradded
echo "addfirstuser.sh: The first user has been added"
